﻿.myBody {
    background: linear-gradient(180deg, rgb(255 255 255 / 0%) 85%, #abacb24f 100%);
    float: right;
    width:100%;
    overflow:hidden;
    margin:0 auto;
}
.w--full{
    width:100%
}
.lineDvVoipSolution {
    width: 100%;
}

.VoipSolutionBanner img {
    width: 100%
}
.box-poyaie{
    width:90%;
    text-align:center;
}
.box-poyaie-title {
    font-family: Estedad-Bold;
    font-size: 22px;
    line-height: 35px;
    text-align: justify;
    float: right;
    width: 90%;
}
.box-poyaie-desc {
    font-family: Estedad-Medium;
    font-size: 15px;
    margin: 25px auto;
    line-height: 35px;
    text-align: justify;
    float: right;
    width:90%;
}
.dvVoipSolution {
    width: 90%;
    margin: 0 auto;
    color: #2E2E2E;
    text-align: justify;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
}

    .dvVoipSolution .HeaderOne {
        font-family: 'Estedad-Bold';
        float: right;
        width: 100%;
        text-align: center;
        color: #DE0000;
        font-size: 25px;
    }

    .dvVoipSolution .lineDvVoipSolution {
        height: 4px;
        width: 185px;
        border-radius: 8px;
        background: #F33122;
        margin: 0 auto;
        margin-top: 15px;
        margin-bottom: 8px;
    }
.VoipBoxIcon {
    border-radius: 14px;
    border: 2px solid rgba(183, 183, 183, 0.72);
    opacity: 0.96;
    float: right;
    margin:10px auto;
    padding-right: 3px !important;
    padding-left: 3px !important;
    min-height: 145px;
    
}
.VoipBoxIcon-Img {
    padding: 15px;
    width: 70px;
}
.VoipBoxIcon-Span {
    font-family: 'Estedad-Medium';
    float: right;
    width: 100%;
    text-align: center;
    color: #2e2e2e;
    font-size: 12px;
    padding: 15px 2px;
}
.Voip-Box-Slogon {
    background: linear-gradient(130deg, #4F4F4F 6.57%, #404040 94.95%);
    width: 100%;
    float: left;
    margin: 30% 2px 5px -30px;
    padding: 30% 25px;
}
.Voip-Box-Slogon span {
    color: #FFF;
    text-align: justify;
    font-family: 'Estedad-regular';
    font-size: 14px;
    line-height: 312%; /* 49.92px */
}
.Voip-Slogon-2 {
    color: #000;
    text-align: center;
    font-family: 'Estedad-Bold';
    font-size: 20px;
    line-height: 212%;
}

.text-end {
    font-family: Estedad-Medium;
    font-size: 15px;
    line-height: 35px;
    text-align: justify;
    float: right;
    width: 80%;
}